std::tr1::bad_weak_ptr(3)

NAME
std::tr1::bad_weak_ptr -

SYNOPSIS

Inherits exception.

Detailed Description

Definition at line 63 of file boost_shared_ptr.h.

  Public Member Functions
virtual char const * what () const throw ()

Member Function Documentation

  virtual char const* what () const throw () [inline, virtual]

Returns a C-style character string describing the general cause of the current error.

Reimplemented from exception.

Definition at line 68 of file boost_shared_ptr.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.